<?php
declare(strict_types=1);

return [
    'up' => "
ALTER TABLE sa_programs
    ADD COLUMN monthly_fee_member DECIMAL(10,2) NULL AFTER sessions_per_week,
    ADD COLUMN monthly_fee_nonmember DECIMAL(10,2) NULL AFTER monthly_fee_member,
    ADD COLUMN max_capacity INT UNSIGNED NULL AFTER monthly_fee_nonmember,
    ADD COLUMN min_capacity INT UNSIGNED NULL AFTER max_capacity
",
    'down' => "
ALTER TABLE sa_programs
    DROP COLUMN monthly_fee_member,
    DROP COLUMN monthly_fee_nonmember,
    DROP COLUMN max_capacity,
    DROP COLUMN min_capacity
",
];
